/* Bootstrap override ============================== */
.navbar-brand>img {
	display: inline-block;
	margin-right: 6px;
	position: relative;
	top: 1px;
}
.navbar-brand {
	font-size: 24px;
	height: auto;
	font-family: 'pathway gothic one', bitter, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff !important;
	margin-top: 3px;
}
.navbar-brand:hover {
	color: #ccc !important;
}
.navbar-nav>li>.dropdown-menu {
	background-color: #111;
}
.navbar-nav>li>a {
	line-height: 30px;
}
.navbar-inverse .dropdown-menu>li>a:focus, .dropdown-menu>li>a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #ccc;
}
.navbar-inverse .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff;
	background-color: #222;
}
.navbar-inverse .dropdown-menu .divider {
	background-color: #444;
}
.navbar-inverse .navbar-nav>li>a {
	color: #ccc;
}
.navbar-toggle {
	margin-top: 13px;
}
.inline {
	display: inline !important;
	width: auto;
}
.btn-field {
	position: relative;
	top: -4px;
}
.btn.btn-primary.active {
	background-color: #1297D4;
}
.btn.btn-primary {
	background-color: #31B3EF;
	border: 0;
	border-bottom: 4px solid #1297D4;
	border-right: 2px solid #1297D4;
	border-radius: 4px;
	padding: 11px 20px 10px 20px;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	margin: 5px 7px 0 0;
}
	.btn-primary .glyphicon, .btn-warning .glyphicon {
		opacity: 0.7;
		margin-right: 3px;
	}
	.btn-primary:hover {
		background-color: #57C7F1;
	}
	a.btn:visited {
		color: #fff;
	}
	a.btn.btn-default:visited {
		color: #444;
	}
.btn.btn-danger {
	background-color: #DC6262;
	border: 0;
	border-bottom: 4px solid #B52323;
	border-right: 2px solid #B52323;
	border-radius: 5px;
	padding: 11px 20px 10px 20px;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	margin: 5px 7px 0 0;
}
	.btn.btn-danger:hover {
		background-color: #EB8383;
	}
.btn.btn-grey {
	background-color: #e2e2e2;
	border: 0;
	border-bottom: 4px solid #bbb;
	border-right: 2px solid #bbb;
	border-radius: 4px;
	padding: 11px 20px 10px 20px;
	font-weight: bold;
	font-size: 18px;
	margin: 5px 7px 0 0;
}
	.btn.btn-grey:hover {
		background-color: #f2f2f2;
		border-color: #bbb;
	}
.btn.btn-sm {
	font-size: 14px;
	padding: 5px 14px 5px 14px;
	border-bottom-width: 3px;
}
.btn.btn-xs {
	font-size: 13px;
	padding: 3px 10px 3px 10px;
}
.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.form-control {
	padding: 4px 12px 7px 12px;
	margin-top: 4px;
}
.form-control-xs {
	padding: 4px 10px;
	height: auto;
	font-size: 13px;
}
.table.table-unbordered>tbody>tr>td, .table.table-unbordered>tbody>tr>th, .table.table-unbordered>tfoot>tr>td, .table.table-unbordered>tfoot>tr>th, .table.table-unbordered>thead>tr>td, .table.table-unbordered>thead>tr>th {
	border: 0;
}
.breadcrumb {
	background-color: transparent;
	padding: 0 0 0 0;
}
.alert-success {
	border-color: #C5E9A7;
	background-color: #D9F0C6;
}
.form-control.form-control-sm {
	height: auto;
	padding: 2px 8px;
	font-size: 14px;
}
/* end Bootstrap override ========================== */
.hidden-mild {
	display: none;
}
.text-thin {
	font-weight: 300;
}
#footer {
	background-color: #222;
}
input {
	font-family: 'open sans', sans-serif;
}
html, body, th, td {
	font-family: 'open sans', sans-serif;
	font-size: 13px;
	color: #555;
}
#all_wrapper {
	background-color: #fff;
}
.inline-block {
	display: inline-block;
	width: auto;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.white {
	color: #fff !important;
}
.black {
	color: #000;
}
.dark-grey {
	color: #555;
}
.grey {
	color: #999;
}
.light-grey {
	color: #aaa;
}
.orange {
	color: #f0ad1d;
}
.wide {
	width: 100%;
}
.highlight {
	color: #01B4FF;
}
.first-heading {
	margin-top: 0 !important;
}
.footerContent {
	margin-bottom: 25px;
	padding: 0 30px;
}
.footerContentLeft, .footerContentRight {
	margin-bottom: 25px;
	padding: 0 15px;
	font-size: 13px;
}
#footer h2 {
	color: #eee;
	font-size: 18px;
}
.footerSocial {
	width: 35px;
	margin-bottom: 10px;
}
.footerSearch {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 35px;
	background-color: #333;
	padding: 10px 0 16px 0;
	border-radius: 8px;
}
#footer_image {
	margin: 0 0 0 0;
}
.wide-xs {
	width: 100%;
}
.spacer-xs {
	margin-top: 3px !important;
	margin-bottom: 3px !important;
}
.spacer-sm {
	margin-top: 6px !important;
	margin-bottom: 6px !important;
}
.spacer-md {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.spacer-lg {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}
.spacer-xl {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}
.badge-lg {
	font-size: 20px;
	margin: 10px 0;
	font-weight: normal;
	padding: 12px 18px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.badge-md {
	font-size: 18px;
	font-weight: normal;
	padding: 8px 12px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.badge-sm {
	font-size: 15px;
	font-weight: normal;
	padding: 7px 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.badge-positive {
	background-color: #0FADE1 !important;
}
.badge-black {
    background-color: #000000;
}
.badge-pink {
	background-color: #E44685 !important;
}
.badge-light-pink {
	background-color: #FF69AC !important;
}
.badge-orange {
	background-color: #FB830D;
}
.badge-green {
	background-color: #A8E02E;
}
.badge-forest-green {
	background-color: #78C905;
}
.badge-fuchsia {
	background-color: #F6422A;
}
.badge-red {
	background-color: #F6422A;
}
.badge-grey {
	background-color: #9C9C9C;
}
.badge-light-grey {
	background-color: #ccc;
}
.hide-mobile, .hide-mobile-inline, .hide-mobile-inline-block, .nav>li.hide-mobile, .nav>li.hide-mobile-inline, .nav>li.hide-mobile-inline-block {
	display: none;
}
.menu-item-text {
	display: block;
	padding: 3px 20px;
	clear: both;
	color: #ccc;
}
.show-mobile {
	display: block;
}
.show-mobile-inline {
	display: inline;
}
.show-mobile-inline-block {
	display: inline-block;
}
#navbarMain {
	border-bottom: 3px solid /*#E53C1B*/ #21B3FF;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}
.navbarReviewsDropdown, .navMenuTextCollapsed {
	font-size: 12px;
	color: #ddd !important;
	letter-spacing: 1px;
}
.navbarReviewsDropdown:hover, .navbarMenuIconDesktop:hover {
	background-color: #555 !important;
}
.navbarMenuIconDesktop img {
	height: 29px;
}
.navRacketIcon {
	height: 17px;
}
.navUserIcon {
	opacity: 0.5;
	font-size: 20px;
	position: relative;
	top: 7px;
}
.navUserIconLoggedIn {
	color: #54C0F8 !important;
	opacity: 1;
}
.navMenuArrow {
	opacity: 0.6;
	display: inline-block;
	margin-left: 8px;
}
#bodyContent {
	/*border: 1px solid #bbb;*/
	/*padding-right: 20px;*/
}
#rightPane {
	/*border: 1px solid red;*/
	display: none;
	text-align: center;
}
#footer {
	/* background-color is at top with html, body */
	color: #888;
	padding: 10px 15px 40px 15px;
	font-size: 12px;
}
	#footer a {
		color: #888;
	}
.tooltipWideContainer {
	min-width: 170px;
	padding: 4px;
	text-align: left;
}
.tooltip {
	
}
a.on-black {
	color: #73cce6;
}
a.on-black:visited {
	color: #80d832;
}
#copyright {

}
h1 {
	font-family: 'raleway', sans-serif;
	font-weight: 900;
	font-size: 32px;
	box-shadow: inset 0px -10px 0 #eee;
	margin: 10px 0 20px 0;
	color: #444;
}
	h1.no-ul {
		box-shadow: none;
	}
h2 {
	font-family: 'raleway', sans-serif;
	font-weight: 900;
	font-size: 24px;
}
h3 {
	font-family: 'raleway', sans-serif;
	font-weight: bold;
	font-size: 20px;
}
.ad_home_featured {
	width:560px; 
	height:230px;
	margin: 0 0 0 0;
}

.facebookWidgetHome {
	margin: 0 auto;
	width: 80%;
	height: 220px;
}

.generalSearchBar {
	margin: 20px auto 15px auto;
}
.searchFieldHome {
	font-size: 16px;
	/*padding: 7px 12px;*/
	margin-right: 3px;
	position: relative;
	top: 3px;
	width: 170px;
}
.homeSearchInner {
	width: 230px;
	margin: 0 auto;
	text-align: left;
}
	.homeSearchInner h2 {
		font-size: 18px;
		margin-bottom: 0px;
	}

.home_cat_links {
	margin: 10px 0 0 20px; 
	padding: 12px 0 12px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.home_cat_link {
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
	color: #fff;
	background-color: #48A0DE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #2184C6;
	text-decoration: none;
	text-shadow: 2px 2px #176BA5;
	width: 190px;
	margin-right: 5px;
	margin-top: 4px;
}
a.home_cat_link:hover {
	background-color: #2184C6;
	border-color: #176BA5;
}
.box-blue-top-rated .btn {
	min-width: 240px;
}
.popularProductsListing td {
	border-top: 1px solid #ddd;
	padding: 10px;
}
.popularProductsListing .cell_rank {
	text-align: center;
}
.popularProductsListing .cell_image {
	padding-right: 15px;
}
.popularProductsListing .cell_name {
	font-size: 18px;
	max-width: 350px;
}
.popularProductsListing .cell_count {
	font-size: 40px;
	font-weight: 800;
	color: #ccc;
	width: 150px;
	text-align: right;
}
.popularProductsListing .cell_image img {
	width: 90px;
}
.usingProduct {
	margin-top: 20px;
}
.usingProduct td {
	padding: 15px;
	border-top: 1px solid #ddd;
}
.usingProduct .cell_image {
	font-size: 25px;
}
.usingProduct .cell_name {
	font-size: 18px;
	min-width: 300px;
}
.usingProduct .cell_icons {
	font-size: 25px;
	color: #ddd;
}
.UsingHeadline {
	border-radius: 10px;
	margin: 15px 0;
	width: 350px;
	text-align: center;
	padding: 10px 15px;
	background-color: #f2f2f2;
}
.videoListingRow {
	border-top: 1px solid #ddd;
	padding: 20px 0;
}
.profileStats {
	width: 100%;
	margin-top: 25px;
}
	.profileStats td {
		border: 1px solid #ccc;
		padding: 4px 10px;
		color: #777;
	}
	.profileStats td.cell_number {
		font-size: 18px;
		font-weight: bold;
		width: 25%;
		text-align: right;
		background-color: #eee;
	}
	.profileStats td.cell_desc {
		font-size: 15px;
		padding-top: 3px;
	}
	.profileStats td.inactive {
		color: #bbb;
	}
.profileSideLink {
	font-size: 17px;
	color: #777;
	margin: 5px 0 0 0;
	padding: 0 0 0 20px;
}
	.profileSideLink .glyphicon {
		margin-right: 5px;
	}
.profileTop {
	text-align: center;
	color: #999;
}
.profilePic {
	width: 100%;
	max-width: 450px;
	margin: 15px 0;
	border-radius: 10px;
}
.profileName {
	margin: 0px 0 0 0;
}
.profileRating {
	margin: 0px 0 0 0;
}
.profileAbout, .profileStyle {
	padding: 15px 35px;
}
.profileRacketBox {
	margin: 40px 0 0 0;
}

.table-collapse {
	display: block;
}
.table-collapse > .tc-row {
	display: block;
}
.table-collapse > .tc-row > .tc-cell {
	display: block;
	padding: 5px 10px;
}
#UserRatingsTable {
	margin-top: -1px;
}
.ProductRatingTable {
	width: 100%;
	margin: 5px 0 15px 0;
}
.ProductRatingTable > .tc-row > .tc-cell {
	padding: 5px 10px;
	border: 1px solid #ccc;
}
.ProductRatingTable .cell_label {
	font-weight: bold;
	background-color: #eee;
	margin-top: -1px;
	font-size: 13px;
	width: 30%;
}
.ProductRatingTable .cell_rating {
	margin-top: -1px;
}
.ProductRatingText {
	display: inline-block;
	color: #aaa;
	font-size: 13px;
}
textarea.form-control.ProductReviewTextarea {
	height: 70px;
}
.ReviewTable {
	width: 100%;
	margin: 5px 0 15px 0;
}
.ReviewTable > .tc-row > .tc-cell {
	padding: 5px 10px;
	border: 1px solid #ccc;
}
.ReviewTable .cell_label {
	font-weight: bold;
	background-color: #eee;
	margin-top: -1px;
}
.ReviewTable .cell_rating {
	margin-top: -1px;
}
.ProductImageCol {
	max-width: 400px;
}
.ProductRatingsCol {
	max-width: 400px;
}
.profileRacket {
	width: 100%;
	background-color: #f2f2f2;
	border-radius: 5px;
	margin: 5px 0 12px 0;
}
.profileRacket .cell_image {
	width: 120px;
	padding: 0px 0;
}
.profileRacket .cell_name {
	padding: 10px 15px 10px 15px;
	font-size: 18px;
}
.profileRacket .cell_image img {
	width: 100%;
	border-radius: 5px;
}
.profileRacket .cell_name h3 {
	text-transform: uppercase;
	margin: 0 0 5px 0;
}
.section-head {
	background-color: #ddd;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 15px;
}
.section-head-2 {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	padding: 13px 15px 10px 15px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #1CE8DB;
	box-shadow: inset -8px -15px 0 #02C4B9;
}
.section-head-1 {
	color: #444;
	margin: 35px 0 20px 0;
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);*/
	padding: 13px 15px 10px 15px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 15px;
	background-color: #d1e9e9;
	box-shadow: inset 0px -21px 0 #c1e1e1;
	border: 1px solid #75bebe;
	border-top: 0;
}
.section-head-1.shave-bottom {
	margin-bottom: 10px;
}
.section-head-1 .glyphicon {
	color: #75bebe;
}
.PriceUpdateButton {
	position: relative;
	top: -2px;
}
.product_desc_is_long {
	padding-bottom: 32px !important;
}
#product_detail_desc {
	position: relative;
	overflow: hidden;
	margin-top: 4px;
    /*-webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
	*/
}
.desc_expand_link_container {
	position: absolute;
	bottom: 0;
	text-align: center;
}
.desc_expand_link_container {
	text-align: center;
	z-index: 200;
}
.desc_expand_link_container a {
	display: inline;
	border: 1px solid #aaa;
	border-bottom: 0;
	background-color: #fff;
	border-radius: 3px;
	padding: 3px 12px;
	font-size: 11px;
	color: #aaa;
	margin: 0 auto;
	width: 85px;
	text-align: center;
}
#product_desc_collapse_link {
	display: none;
}
.whiteout {
	height: 28px;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 100;
    background-image: -webkit-linear-gradient(rgba(250,251,253,0) 0%,#fafbfd 80%,#fafbfd 100%);
    background-image: linear-gradient(rgba(250,251,253,0) 0%,#fafbfd 80%,#fafbfd 100%);
}

input.rating_field_numeric {
	width: 50px;
}
.tournamentVictoryBlock {
	margin: 5px 0 15px 0;
}
.tournamentVictory {

}
.tournamentVictory .cell_image {
	padding-right: 15px;
}
.tournamentVictory .cell_details {

}
.tournamentVictory .label_rank {
	font-weight: bold;
}
.box-blue-out-of {
	color: #aaa;
}
#google_translate_element {
	
}
.google-translate-sidebar-container {
	width: 200px;
	margin: 5px auto 20px auto;
}
.google-translate-sidebar-container-blog .google-translate-sidebar-icon {
	position: relative;
	top: 2px;
	margin-right: 11px;
}
.google-translate-sidebar-container .google-translate-sidebar-icon {
	position: relative;
	top: 1px;
	margin-right: 3px;
}
.google-translate-sidebar__title {
	font-weight: bold;
	font-size: 19px;
	text-align: left;
    padding-left: 8px;
}
.google-translate-sidebar__title img {
	height: 31px;
}
.featured_reviews_title {
	margin: 28px 0 0px 0;
	font-size: 26px;
	font-weight: 500;
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc;
}
.FeaturedReview {
	/*border-radius: 10px;
	background-color: #f2f2f2;*/
	padding: 14px 14px 14px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ddd;
}
.FeaturedReview:last-child {
	border-bottom: 0;
}
.FeaturedReviewTable .cell_image {
	width: 110px;
	vertical-align: top;
	padding-top: 4px;
}
.FeaturedReviewTable .cell_image div {
	border-radius: 5px;
	max-height: 210px;
	overflow: hidden;
}
.FeaturedReviewTable .cell_image img {
	width: 100%;
}
.FeaturedReviewTable .cell_content {
	padding: 0 0 0 20px;
	font-size: 12px;
	vertical-align: top;
}
.FeaturedReviewTable .cell_ratings {
	vertical-align: top;
}
.FeaturedReviewTable .label_name {
	font-weight: bold;
	font-size: 16px;
}
.FeaturedReviewTable .label_user {
	color: #aaa;
	font-size: 13px;
	margin: 6px 0 0 0;
	line-height: 1;
}
.FeaturedReviewTable .label_user .glyphicon-comment {
	margin-right: 3px;
	position: relative;
	top: 1px;
}
.FeaturedReviewTable .review_vote_block {
	float: right;
}
.FeaturedReviewTable .textbox_review {
	overflow: hidden;
	position: relative;
	padding-bottom: 10px;
	margin: 5px 0 0 0;
}
.FeaturedReviewTable .textbox_review.feature_review_is_long {
	padding-bottom: 27px;
}
.FeaturedReview .action_block {
	border-top: 1px solid #ccc; 
	/*background-color: #f2f2f2;*/
	border: radius: 4px;
	padding: 1px 10px 10px 10px;
	margin-top: 0px;
}
.FeaturedReview .votes_positive {
	font-size: 14px !important;
}
.FeaturedReview .rating_flag {
	margin-left: 5px;
	font-size: 13px;
	position: relative;
	top: 2px;
}
.HomeSplashCounter {
	font-size: 27px;
	text-align: center;
	font-weight: bold;
}
.HomeSplashCounter .label_count {
	font-weight: 800;
}
.text-shrink {
	font-size: 80%;
}
.FeaturedReviewTable .desc_expand_link_container {
	right: 13px;
	border: 0;
	display: inline-block;
	padding-bottom: 2px;
}
.FeaturedReview .btn.btn-xs {
	padding: 2px 7px 1px 7px;
}
.HomeCategoryLinksTable {
	min-width: 300px;
	margin: 15px 0 15px 15px;
}

.RetailerLogo {
	max-width: 350px;
}
.UsingProductImage {
	width: 350px;
}
.UsingCounter {
	font-size: 34px;
	font-weight: 800;
	margin: 10px 0 0px 0;
}
.UsingSubtitle {
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1px;
	margin: 0 0 15px 0;
	color: #aaa;
}
.bestseller-container {
	padding: 1px 3px 4px 3px;
	font-weight: bold;
	font-family: 'raleway', sans-serif;
	font-size: 15px;
	color: #888;
}
.bestseller-icon {
	margin-right: 3px;
	margin-left: -38px;
}
.takeover-logo {
	margin: 12px 5px 6px 5px;
}
.takeover__navbar {
	text-align: center;	
	padding: 0 0 5px 0;
}
.takeover-bg {
	background-color: #000;
}
#takeover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 0 70px 0;
	color: #fff;
	background-color: #000;
	z-index: 1100;
}
#takeover-continue-text {
	display: inline-block;
	font-size: 25px;
	font-weight: 300;
	position: relative;
	top: 12px;
}
#takeover-close-button {
	display: none;
	margin-top: 16px;
}
.takeover__video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height: 0;
	overflow:hidden;
}
.takeover__video-container iframe, .takeover__video-container object, .takeover__video-container embed  {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.takeover__content {
	padding-bottom: 43px;
}
#takeover-carousel .carousel-indicators {
	bottom: -56px; /* moves circles below */
}
.takeover-carousel-indicators-spacer {
	height: 50px;
}
.takeover-carousel-continue-button {
	position: absolute;
	bottom: -88px;
	margin-left: -56px !important;
	z-index: 1200;
}
.takeover-demo-slide-image {
	width: 100%;
}

.takeover-md-link {
	font-size: 20px;
	font-weight: 300;
	text-decoration: none;
	color: #fff;
}
.takeover-md-link:hover {
	color: #57C7F1;
}
.takeover-large-link {
	font-size: 24px;
	font-weight: 300;
	text-decoration: underline;
	color: #fff;
}
.takeover-large-link:hover {
	color: #57C7F1;
}
.takeover-retailer-buttons-container {
	width: 270px;
	text-align: center;
	margin: 0 0 0 47px;
}
.product-info-testimonial {
	margin: 28px 10px 18px 10px;
}
.product-info-testimonial__image {
	width: 100%;
	max-width: 165px;
}
.product-info-testimonial__text-column {
	padding-top: 25px;
	padding-bottom: 20px;
}
.product-info-testimonial__button-container {
	max-width: 285px;
	margin: 6px auto;
}
.product-info-testimonial__guarantee-image {
	max-width: 100%;
	margin: 0px 20px;
}
.product-info-testimonial__shipping-image {
	max-width: 100%;
	margin: 0px 20px;
}
.responsive-video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.responsive-video-container iframe,
.responsive-video-container object,
.responsive-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.product-page-video-container {
	margin: 15px 0 30px 0;
}
.product-info-testimonial-container {
	margin-top: 15px;
	margin-bottom: 15px;
}
.button-icon {
	opacity: 0.7;
}
.samson-dubina-category-banner-horiz {
	max-width: 100%;
}
/* Small devices (arbitrary, 520px and up) */
@media (min-width: 521px) {
	
	.visible-block-sm {
		display: none;
	}
	.visible-inline-block-sm {
		display: inline-block;
	}
	.visible-inline-sm {
		display: inline;
	}
	.wide-xs {
		width: auto;
	}
	.profilePic {
		width: auto;
	}
	.profileStats td {
		padding: 6px 20px;
	}
	.profileStats td.cell_number {
		font-size: 32px;
		width: 35%;
	}
	.profileStats td.cell_desc {
		font-size: 22px;
		padding-top: 15px;
	}
		
	.table-collapse {
		display: table;
		border-collapse: collapse;
	}
	.table-collapse > .tc-row {
		display: table-row;
	}
	.table-collapse > .tc-row > .tc-cell {
		display: table-cell;
	}
	.ProductRatingTable > .tc-row > .tc-cell {
		padding: 5px 10px;
	}
		
	.ProductRatingTable .cell_label {
		background-color: #eee;
		text-align: right;
	}
	.ProductRatingTable .cell_rating {

	}
	.ReviewTable > .tc-row > .tc-cell {
		padding: 5px 10px;
	}
		
	.ReviewTable .cell_label {
		background-color: #eee;
		text-align: right;
		width: 40%;
	}
	.ReviewTable .cell_rating {
		
	}
	textarea.form-control.ProductReviewTextarea {
		height: 90px;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.hide-mobile, .nav>li.hide-mobile {
		display: block;
	}
	.hide-mobile-inline {
		display: inline;
	}
	.hide-mobile-inline-block {
		display: inline-block;
	}
	.show-mobile, .show-mobile-inline, .show-mobile-inline-block, .nav>li.show-mobile, .nav>li.show-mobile-inline, .nav>li.show-mobile-inline-block {
		display: none;
	}
	h1 {
		font-size: 40px;
		box-shadow: inset 0px -13px 0 #eee;
	}
	.homeSearchInner {
		width: 420px;
		margin: 0 auto;
	}
	.searchFieldHome {
		width: 320px;
	}
	.home_cat_links {
		width: 500px;
		margin: 10px auto 0 auto;
	}
	.box-blue-top-rated .btn {
		min-width: 0;
	}
	.ProductRatingsCol {
		max-width: initial;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#rightPane {
		display: block;
	}
	.homeSearchInner {
		width: 520px;
		margin: 0 auto;
	}
	.searchFieldHome {
		width: 420px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}

@media (max-width: 767px) {
	.col-sm-no-float {
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}
	.max-xs {
		margin-left: -15px;
		margin-right: -15px;
	}
	.section-head-1.max-xs {
		border-right: 0;
		border-radius: 0;
	}
	#rightpane {
		width: auto;
	}
}

@media (max-width: 520px) {
	.visible-inline-block-xxs {
		display: inline-block !important;
	}
	.max-xxs {
		margin-left: -15px;
		margin-right: -15px;
	}
	.pad-xxs {
		padding-left: 15px;
		padding-right: 15px;
	}
	.hidden-xxs {
		display: none !important;
	}
	.no-radius-xxs {
		border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
	}
	.no-side-border-xxs {
		border-left: 0 !important;
		border-right: 0 !important;
	}
	.section-head-1.max-xxs {
		border-right: 0;
		border-radius: 0;
	}
	.breadcrumb {
		font-size: 13px;
	}
	.btn.btn-shrink-xxs {
		font-size: 16px;
		padding: 8px 15px 7px 15px;
	}
	.btn.btn-lg.btn-shrink-xxs {
		font-size: 18px;
		padding: 11px 20px 10px 20px;
	}
	.btn.btn-sm.btn-shrink-xxs {
		font-size: 14px;
		padding: 5px 14px 5px 14px;
	}
	.blink_container_side {
		margin-top: 0;
	}
	div.dbcat {
		width: auto;
	}
	table.specscompare {
		min-width: 300px;
	}
	table.specscompare tr.head td {
		font-weight: normal;
		font-size: 12px;
	}
	table.specscompare td.cell_name {
		width: 125px;
		font-size: 12px;
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.specscompare-char-name {
		max-width: 35px;
		text-align: left;
		overflow: hidden;
		height: 17px;
	}
	table.specscompare td.cell_numratings {
		text-align: center;
	}
	.category-page-buttons {
		width: 240px;
		margin: 0 auto;
	}
	.category-page-buttons .btn {
		width: 100%;
	}
	.FeaturedReviewTable .cell_image {
		width: 90px;
	}
	.FeaturedReviewTable .label_user {
		width: 100%;
		text-align: center;
	}
	.review_vote_block {
		width: 100%;
		text-align: center;
		display: block;
		clear: both;
		margin-top: 9px;
	}
	.facebookWidgetHome {
		width: 290px;
	}
	.popularProductsListing td {
		padding: 10px 5px;
	}
	.popularProductsListing .cell_rank {
		padding-left: 0;
		padding-right: 2px;
	}
	.popularProductsListing .cell_rank .badge {
		font-size: 12px;
		padding: 4px 6px;
	}
	.popularProductsListing .cell_image {
		padding-right: 8px;
	}
	.popularProductsListing .cell_name {
		font-size: 16px;
		max-width: 330px;
	}
	.popularProductsListing .cell_count {
		font-size: 35px;
		width: 120px;
		text-align: center;
	}
	.popularProductsListing .cell_image img {
		width: 70px;
	}
	.sale_page_heading_img {
		width: 100%;
		max-width: 400px;
	}
	.RetailerListingDbcat {
		/*width: 325px !important;*/
	}
	table.retailer {
		margin:  0px 0 0px 0px;
		width:  100%;
	}
	table.retailer td.logo  {
		width: 70px;
	}
	table.retailer td.type, table.retailer td.cell_location {
		display: none;
	}
	.RetailerLogo {
		max-width: 100%;
		margin-bottom: -10px;
	}
	.usingProduct {
		width: 100%;
	}
	.usingProduct .cell_name {
		font-size: 16px;
		min-width: 0;
	}
	.usingProduct .cell_image {
		padding: 10px;
	}
	.UsingProductImage {
		width: 100%;
	}
	.UsingHeadline {
		width: 100%;
	}
	.takeover-retailer-buttons-container {
		margin: 0 auto;
	}
	.product-info-testimonial__guarantee-image, .product-info-testimonial__shipping-image {
		margin: 0px;
	}
}